Bug 151580 - pvresize needs implementing
pvresize needs implementing
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: lvm2 (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alasdair Kergon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-19 23:13 EST by Robin Green
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-23 11:22:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robin Green 2005-03-19 23:13:44 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050308 Firefox/1.0.1 Fedora/1.0.1-5

Description of problem:
pvresize lacks a man page

Version-Release number of selected component (if applicable):
lvm2-2.01.06-1.0

How reproducible:
Always

Steps to Reproduce:
  

Additional info:
Comment 1 Alasdair Kergon 2005-05-04 08:41:58 EDT
pvresize doesn't do anything yet - no point adding an empty man page
Comment 2 Alasdair Kergon 2005-11-23 11:22:01 EST
Fixed upstream.

Note You need to log in before you can comment on or make changes to this bug.